<?php

namespace App\Livewire\Forms\Auth;

use Livewire\Form;

class ForgotPasswordForm extends Form
{
    public string $email = '';

    public function rules(): array
    {
        return [
            'email' => ['required', 'string', 'email'],
        ];
    }
}
